[
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "기본정보",
        "type": "fields",
        "order_no": 0,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 107
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "기본 정보",
        "type": "fields",
        "order_no": 0,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 108
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "기본 정보",
        "type": "fields",
        "order_no": 0,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 109
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "기본 정보",
        "type": "fields",
        "order_no": 0,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 110
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "조립 부품 정보",
        "type": "fields",
        "order_no": 1,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 111
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "절곡 부품",
        "type": "fields",
        "order_no": 2,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 112
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "구매 부품",
        "type": "fields",
        "order_no": 3,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 113
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "측면 규격 및 길이",
        "type": "fields",
        "order_no": 4,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 114
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "BOM",
        "type": "fields",
        "order_no": 5,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 115
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "부품 구성 (BOM)",
        "type": "bom",
        "order_no": 6,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 116
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "title": "기본 정보",
        "type": "fields",
        "order_no": 0,
        "is_template": 0,
        "is_default": 0,
        "description": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 117
    }
]